/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*CSS Reset*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

nav {
	/*Shorthand Property*/
	/*Padding is applied to ALL sides*/
	/*Value is 12.8px based on the root element*/
	/*1rem = 16px*/
	padding: 0.8rem;
	/*
	padding-left: 0.8rem;
	padding-right: 0.8rem;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;

}

nav ul {
	list-style-type: none;
}

nav .nav-logo, nav .nav {
	margin: 0.5rem;
	/*margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	*/
	/*changes list items to inline elements*/
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*Shorthand Property*/
	/*padding: 2rem 10% 3rem*/
	/*centers all text elements*/
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}